Question: 1.1.4 compatability patch

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by DTRocker, Mar 12, 2008.

  1. DTRocker

    DTRocker New Member

    Joined:
    Dec 30, 2007
    Messages:
    169
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    When installing apps on 1.1.4 I know u have to use 1.1.4 compatability patch to get some 1.1.3 apps, question: Do u have to really uninstall the patch everytime your done downloading all the apps u want like it says in the little note said when installing it? no big issue but just a curious thought
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I have just left my installed and it's fine. iTunes will say its on 1.1.3 but if you check for updates it knows you actually have 1.1.4 because it will say no updates available.
  3. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    well you could do that or once your done downloading all your apps just uninstall it.

    so to answer your question you can keep installing apps while the patch is only installed once.

Share This Page